﻿@model WebApplicationKatarzynaBialas.Models.Pizza

@{
    ViewBag.Title = "Usuń";
}

<h2>Usuwanie wybranej pozycji: </h2>

@using (Html.BeginForm())
{
    @Html.HiddenFor(m => m.ID)

    <div class="form-group">
        @Html.LabelFor(m => m.Name)
        @Html.TextBoxFor(m => m.Name, new { @class = "form-control" })
    </div>

    <div class="form-group">
        @Html.LabelFor(m => m.Ingredients)
        @Html.TextBoxFor(m => m.Ingredients, new { @class = "form-control" })
    </div>

    <div class="form-group">
        @Html.LabelFor(m => m.VegeAlert)
        @Html.TextBoxFor(m => m.VegeAlert, new { @class = "form-control" })
    </div>

    <div class="form-group">
        @Html.LabelFor(m => m.Price)
        @Html.TextBoxFor(m => m.Price, new { @class = "form-control" })
    </div>

    <button type="submit" class="btn btn-default"><span class="glyphicon glyphicon-saved"></span> Usuń</button>
}
